input_data : 
{
  solution_file = "";
  added_noise = 0.000000e+00;
  beamstop_radius = 0.000000e+00;
  intensities_std_dev_file = "";
  autocorrelation_support_file = "";
  intensities_file = "../processed.h5";
  real_image_file = "";
};
initial_support : 
{
  initial_support_image = "";
  autocorrelation_algorithm = "threshold";
  autocorrelation_threshold = 4.000000e-02;
};
logging : 
{
  work_directory = ".";
  logfile = "uwrapc.log";
  output_period = 500;
  log_output_period = 100;
  output_precision = "32";
  remote_work_directory = "";
  save_remote_files = false;
};
phasing_method : 
{
  adapt_thres = false;
  RAAR_sigma = 0.000000e+00;
  error_reduction_iterations_after_loop = 0;
  enforce_positivity = true;
  enforce_real = true;
  charge_flip_sigma = 5.000000e-02;
  espresso_tau = 5.000000e-02;
  remove_central_pixel_phase = false;
  perturb_weak_reflections = 0.000000e+00;
  real_error_tolerance = -1.000000e+00;
  image_blur_period = 0;
  image_blur_radius = 0.000000e+00;
  phases_blur = ( [ 0.000000e+00, 5.000000e+03 ], [ 0.000000e+00, 0.000000e+00 ] );
  gamma1 = -1.000000e+04;
  gamma2 = -1.000000e+04;
  algorithm = "raar";
  beta = ( [ 0.000000e+00 ], [ 9.000000e-01 ] );
  enforce_centrosymmetry = false;
  enforce_ramp = false;
};
support_update_method : 
{
  fixed_support_mask = "";
  support_intensity_threshold = 1.500000e-01;
  blur = ( [ 0.000000e+00, 7.000000e+03 ], [ 1.000000e+01, 1.000000e+00 ] );
  support_real_error_threshold = -1.000000e+00;
  object_area = ( [ 0.000000e+00, 5.000000e+03 ], [ 1.000000e-02, 7.000000e-03 ] );
  square_mask = 1.000000e+02;
  filter_intensities = false;
  support_image_averaging = 1;
  support_update_algorithm = "area";
  innerloop_iterations = 20;
  template_blur_radius = 7.000000e+00;
  template_area = ( [ 0.000000e+00 ], [ 1.000000e+00 ] );
  support_closure_radius = 0;
};
initial_image : 
{
  image_guess = "";
  rescale_initial_image = true;
  autocorrelation_blur_radius = 0.000000e+00;
  autocorrelation_area = 1.000000e-01;
  realspace_starting_point = "random phases";
};
nthreads = 1;
max_iterations = 10000;
random_seed = -1;
debug_level = 0;
